<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="/">DjangoAuthApp</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="{% url "accounts:users_list" %}">Users</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="{% url "accounts:groups_list" %}">Groups</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="{% url "accounts:register" %}">Create User</a>
      </li>
      <li class="nav-item float-md-right">
        <a class="nav-link" href="{% url "accounts:group_create" %}">Create Group</a>
      </li>
        <li class="nav-item" style="position:absolute;right:20px;">
          <a class="nav-link" href="/admin">Admin Panel</a>
        </li>
    </ul>
  </div>
</nav>